{
  "name": "zarah",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "firebase": "^8.2.10",
    "react": "^17.0.1",
    "react-dom": "^17.0.1",
    "react-router-dom": "^5.2.0",
    "react-scripts": "^4.0.2",
    "react-slick": "^0.28.1",
    "uuid": "^8.3.2"
  },
  "scripts": {
    "start": "PORT=8080 react-scripts start",
    "build": "react-scripts build"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
